<mat-card>
  <img mat-card-image src='../../../../assets/background.jpg' alt='asdf'>
  <mat-card-header>
    <mat-card-title>Kuvan kupus</mat-card-title>
  </mat-card-header>
  <mat-card-actions>
    <a mat-icon-button color='warn'>
      <mat-icon>delete</mat-icon>
    </a>
    <a mat-icon-button color='primary'>
      <mat-icon>info</mat-icon>
    </a>
    <a mat-icon-button>
      <mat-icon>edit_square</mat-icon>
    </a>
    <a mat-icon-button color='warn'>
      <mat-icon>favorite</mat-icon>
    </a>
  </mat-card-actions>
</mat-card>
